/* LICENSE & DETAILS
   ==================================================

	Theme Name: Dante Child Theme
	Theme URI: http://dante.swiftideas.net
	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: dante
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/**
 * 	Header
 */

#header-section #header {
	padding: 5px 0;
}

#header #logo img {
	width: 215px;
	padding: 15px 0;
}

nav#main-navigation ul.menu {
	text-align: center;
}

nav#main-navigation .menu li.menu-item > a {
	font-weight: 600;
	font-size: 16px;
	color: #6c6c6c;
}

nav#main-navigation .menu li.menu-item:hover > a,
nav#main-navigation .menu li.menu-item.current-menu-item > a,
nav#main-navigation .menu li.menu-item.current_page_item > a{
	color: #1871bf;
}

#logo {
	max-height: initial!important;
}

/** **/

/**
 * 	Product list
 */

.woocommerce-count-wrap {
	display: none;
}

.woocommerce .woocommerce-ordering, 
.woocommerce-page .woocommerce-ordering {
	display: none;
}

/** **/

/**
 * 	Product page
 */

body.single-product form.cart .quantity {
	display: none;
}

body.single-product form.cart .yith-wcwl-add-to-wishlist {
	display: none;
}

body.single-product .product_meta {
	display: none;
}

.woocommerce ul.products li.product figure figcaption {
	display: none;
}

body.single-product #product-accordion .panel:last-child{
	display: none;
}

.btn.agora-buy-service {
	background-color: rgb(24, 113, 191);
    color: white;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 0;
    padding-left: 20px;
    padding-right: 20px;
}

input.gform_next_button.button {
	width: 49%!important;
    float: right!important;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0!important;
}

input.gform_previous_button.button {
	width: 49%!important;
    float: left!important;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0!important;
}

body.single.single-product .gform_body .gform_page:last-child .gform_page_footer {
	text-align: center;
}

body.single.single-product .gform_body .gform_page:last-child .gform_page_footer input.button {
	float: none!important;
    width: initial!important;
    padding-left: 25px;
    padding-right: 25px;
}

body.single.single-product form.cart .single_add_to_cart_button {
    display: block;
    margin: 0 auto;
    float: none!important;
    margin-top: 15px;
    background-color: rgb(24, 113, 191)!important;
    color: white!important;
    font-size: 16px!important;
    padding-left: 25px!important;
    padding-right: 25px!important;
    font-weight: 500;
}

.woocommerce form.cart button.single_add_to_cart_button i {
    margin-right: 10px;
    font-size: 15px;
    vertical-align: -3px;
    color: white;
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
	display: none;
}

body.single.single-product .product.type-product .container.product-after-wrap .product-carousel.spb_content_element.related {
	display: none;
}

body.single.single-product .stock.out-of-stock {
	display: none;
}

.woocommerce .out-of-stock-badge {
	display: none;
}

/**
 * 	Cart
 */

.woocommerce td.product-name dl.variation {
	display: none;
}

.woocommerce .continue-shopping {
	display: none;
}

/** **/

/**
 * 	Checkout
 */

body.woocommerce-page.woocommerce-checkout .help-bar ul li {
	display: none;
}

.woocommerce .woocommerce-info, 
.woocommerce-page .woocommerce-info {
	background-color: #1e85be;
	color: white;
	font-size: 15px;
}

.woocommerce .woocommerce-info a, 
.woocommerce-page .woocommerce-info a {
	color: white;
}

.woocommerce-error::before, 
.woocommerce-info::before, 
.woocommerce-message::before {
	color: white!important;
}

body.woocommerce-page.woocommerce-checkout .woocommerce-additional-fields {
	display: none;
}

.woocommerce #payment #place_order {
	background-color: #1871bf;
}

.woocommerce table.shop_table img, 
.woocommerce-page table.shop_table img {
	width: 18px;
	margin-right: 8px;
}

/** **/

/**
 * 	Blog
 */

body.blog .archive-page {
	width: 100%;
	float: none!important;
}

body.blog .sidebar.right-sidebar {
	display: none;
}

/** **/
	
/**
 * 	Gravity forms
 */

.gform_wrapper .gfield_list, .gform_wrapper .gfield_list td.gfield_list_cell input {
	margin-top: 0;
	margin-bottom: 5px;
}

.gform_wrapper .field_description_below .gfield_description {
	padding-top: 0;
	padding-left: 5px;
	font-size: 13px;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	margin-bottom: 5px;
	margin-top: 0;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, 
.gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
	font-weight: 300;
    font-size: 12px;
}

.gform_wrapper .gf_progressbar_wrapper h3.gf_progressbar_title {
	text-align: center;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 15px!important;
}

@media only screen and (min-width: 641px) {
	.gform_wrapper ul.gform_fields li.gfield {
		border-top: 1px solid black;
    	padding-top: 15px;
    	border-color: rgb(228, 228, 228);
	}
	
	.gform_wrapper ul.gform_fields li.gfield:first-of-type {
		border-top: none;
	}		
}

/** **/

/**
 * 	Right menu
 */

#header .header-right {
	display: none;
}

/** **/

/**
 * 	Mobile menu
 */

#mobile-menu-wrap .mobile-search-form {
	display: none;
}

.bitaboot-xs #header #logo img,
.bitaboot-sm #header #logo img {
	padding-bottom: 0;
	width: 125px;
	padding-bottom: 0;
	float: none;
	margin: 0 auto;
}

.bitaboot-xs #header #logo,
.bitaboot-sm #header #logo {
	margin-bottom: 5px;
}

.bitaboot-xs #header #logo a,
.bitaboot-sm #header #logo a {
	float: none;
}

.bitaboot-xs #logo a.mobile-menu-show,
.bitaboot-sm #logo a.mobile-menu-show {
	position: absolute;
    top: 15px;
    right: 15px;
}

/** **/

/**
 * 	Blog
 */

/*.blog-item-details .date.updated {
	display: none;
}*/

/*.masonry-items .blog-item .details-wrap h4 {
	min-height: 40px;
}*/

/** **/
	
/**
 * 	
 */

.page-id-6796 #bx_form_iframe_4:nth-of-type(2),
.page-id-13135 #bx_form_iframe_4:nth-of-type(2) {
	display: none;	
}

/** **/
	
/**
 * 	Header fix
 */

#main-nav-sticky-wrapper .ss-cart:before {
	font-weight: 700;
    font-size: 18px;
    color: black;
}

.header-right .bag-header {
	display: none;
}

.header-1 nav#main-navigation .menu > li, 
.header-2 nav#main-navigation .menu > li {
	padding-left: 18px;
	padding-right: 18px;
}

/** **/
	
.woocommerce-terms-and-conditions-wrapper .woocommerce-privacy-policy-text {
	display: none;
}

body.woocommerce-page.woocommerce-cart .woocommerce .no-items,
body.woocommerce-page.woocommerce-cart .woocommerce > h4 {
	display: none;
}

body.woocommerce-page.woocommerce-cart .woocommerce .cart-empty {
	text-align: center;
	font-size: 20px;
	margin-top: 25px;
}

.header-right nav.std-menu .menu ul.sub-menu {
	display: none;
}

.woocommerce-terms-and-conditions-wrapper .form-row.validate-required .woocommerce-form__label-for-checkbox.checkbox {
	padding-bottom: 0;
	padding-left: 0;
}

.woocommerce-terms-and-conditions-wrapper .form-row.validate-required .woocommerce-form__label-for-checkbox.checkbox .woocommerce-terms-and-conditions-checkbox-text {
    line-height: 100%;
    top: -10px;
    position: relative;
}

.woocommerce-terms-and-conditions-wrapper .form-row.validate-required .woocommerce-form__label-for-checkbox.checkbox .required {
    position: relative;
    top: -10px;
}

#main-navigation > div {
	width: 100%;
}

#copyright .footer-menu.std-menu > .menu-footer-menu-1-spanish-container {
	float: right;
}

.sf-count-asset .count-number {
	display: none;
}

.sf-count-asset .agora-show-counter {
	    font-size: 60px;
    font-family: "Museo500Regular", Arial, Helvetica, Tahoma, sans-serif;
}

.comments-likes .ss-chat {
	display: none;
}

.single-post .post-info {
	display: none;
}

.author-bio {
	display: none;
}

#comment-area {
	display: none;
}

.post-template-default.single.single-post article {
	float: left!important;
}

.comments-likes a span {
	display: none;
}

body.post-type-archive.post-type-archive-product ul.products li.product .price {
	display: none;
}

.page-id-6796 .wpcf7 form,
.page-id-13219 .wpcf7 form,
.page-id-13135 .wpcf7 form{
    max-width: 500px;
    margin: 0px auto;
}

.page-id-6796 .wpcf7 form label,
.page-id-13219 .wpcf7 form label,
.page-id-13135 .wpcf7 form label{
    width: 100%;
}

.page-id-6796 .wpcf7 form label input[type="text"],
.page-id-6796 .wpcf7 form label input[type="email"],
.page-id-6796 .wpcf7 form label input[type="tel"],
.page-id-6796 .wpcf7 form label textarea,
.page-id-13219 .wpcf7 form label input[type="text"],
.page-id-13219 .wpcf7 form label input[type="email"],
.page-id-13219 .wpcf7 form label input[type="tel"],
.page-id-13219 .wpcf7 form label textarea,
.page-id-13135 .wpcf7 form label input[type="text"],
.page-id-13135 .wpcf7 form label input[type="email"],
.page-id-13135 .wpcf7 form label input[type="tel"],
.page-id-13135 .wpcf7 form label textarea{
    width: 100%;
    max-width: 100%;
}

.page-id-6796 .wpcf7 form .wpcf7-submit,
.page-id-13219 .wpcf7 form .wpcf7-submit,
.page-id-13135 .wpcf7 form .wpcf7-submit{
    text-align: center;
    margin: 10px auto 0px;
    display: block;
}

.page-id-6796 .wpcf7 form .wpcf7-checkbox .wpcf7-list-item,
.page-id-13219 .wpcf7 form .wpcf7-checkbox .wpcf7-list-item,
.page-id-13135 .wpcf7 form .wpcf7-checkbox .wpcf7-list-item{
    margin: 0px;
    font-size: 16px;
}


.page-id-6796 .wpcf7 form h4,
.page-id-13219 .wpcf7 form h4,
.page-id-13135 .wpcf7 form h4{
    font-size: 24px;
    text-align: center;
    margin-bottom: 20px;
}

.page-id-13135 .spb_content_element.col-sm-3.spb_text_column,
.page-id-13219 .spb_content_element.col-sm-3.spb_text_column,
.page-id-6796 .spb_content_element.col-sm-3.spb_text_column{
    margin-top: 10px;
}